﻿body, p, div, table, tr, td, th, ul, ol, li, form, input, select, option, textarea, font {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif
}

.body {
    margin: 0;
    padding: 0;
}

.review {
	line-height: 140%;
	text-align: justify;
	border: 1px solid #f4ffbd;
	float: none;
	clear: none;
	left: 127px;
	position: static;
	padding: 4px 16px 4px 133px
}

.newsprint { color: black }

#buycell {
	padding-bottom: 2px;
	border-bottom: 1px solid #f4ffbd
}

.imagecontainer {
	  float:left;
	  clear:left;
	  background: url(https://steveroach.com/Images/Misc/shadowAlpha.png) no-repeat bottom right !important;
	  background: url(https://steveroach.com/Images/Misc/shadow.gif) no-repeat bottom right;
	  margin: 10px 0 10px 10px !important;
	  margin: 10px 0 10px 5px
}

.imagecontainer img {
	display: block;
	position: relative;
	background-color: #000;
	border: 0px solid #a9a9a9;
	margin: -6px 6px 6px -6px;
	padding: 2px
}

#dropshadow4 {
    box-shadow: 4px 4px 4px 0px #191919;
}

.boxshadow {
    box-shadow: 4px 4px 4px 0px #191919;
}

.dropshadowred {
    box-shadow: 4px 4px 4px 0px #b52026;
}

.drop-shadow-red {
	filter: drop-shadow-red(4px 4px 4px rgba(180,32,37,0.5));
	filter: url(shadow.svg#drop-shadow-red);
}

.headline {
	color: #ffffbd;
	text-shadow: #3a050d 1px 1px 0;
	letter-spacing: 6px;
	vertical-align: top;
	font: italic bold 28px Futura, Verdana;
	padding-bottom: 16px
}

.headline.medium {
	font: italic bold 18px Futura, Verdana 
}

.headline.small {
	font: italic bold 14px Futura, Verdana
}

.headline.yellow {
	color: #d09f38
}

.headline.gold { color: #DBC33D; }

.headline.offwhite {
	color: #fdfdfd
}

.headline.clay {
	color:#1a1a1a
}

.rightmargin {
	float: right;
	right: 5%;
	position: absolute;
}

.pricebox {
 	float:right;
	margin:8px;
	display:inline; 
}

/* http://schier.co/blog/2013/11/16/creating-pure-css-lightboxes-with-the-target-selector.html */

.lightbox {
  /** Default lightbox to hidden */
  
  display: none;
  /** Position and style */
  
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100%;
  text-align: center;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
}

.lightbox img {
  /** Pad the lightbox image */
  
  max-width: 90%;
  max-height: 90%;
  margin-top: 5%;
}

.lightbox:target {
  /** Remove default browser outline */
  
  outline: none;
  /** Unhide lightbox **/
  
  display: block;
}

div.rotateleft {
/* 
    float: left;
 */
    -ms-transform: rotate(-5deg); /* IE 9 */
    -webkit-transform: rotate(-5deg); /* Chrome, Safari, Opera */
    transform: rotate(-5deg);
}

div.rotateright {
/* 
    float: left;
 */
    -ms-transform: rotate(5deg); /* IE 9 */
    -webkit-transform: rotate(5deg); /* Chrome, Safari, Opera */
    transform: rotate(5deg);
}

/* https://css-tricks.com/equidistant-objects-with-css/ */

.eqi-container {
  display: flex;
  justify-content: space-between;
}

/* https://css-tricks.com/equidistant-objects-with-css/ */

#equispace {
	text-align: justify;
	font-size: 0.1px; /* IE 9/10 fix */
}
#equispace div {
	display: inline-block;
	text-align: center;
}
#equispace:after {
	content: "";
	width: 100%; 
	display: inline-block;
}


